#navigation > #photos {
  /*background-image: url("../images/photos/background.jpg");*/
}

#photos .menu {
}

#photos .menu .left-arrow {
  margin-right: 25px;
}

#photos .sliding-view {
  position: absolute;
  left: 0px;
  top: 78px;
  width: 1280px;
  height: 564px;
  overflow: hidden;
  z-index: 0;
}

#photos .sliding-view-element {
  position: absolute;
  left: 0px;
  top: 2px;
  height: 560px;
  width: 1280px;
  text-align: center;
  opacity: 0 !important;
  -webkit-transition: -webkit-transform 1.2s, opacity 1.6s ease-in;
}

#photos .sliding-view-element > img {
  height: 560px;
  /*border: 1px white solid;*/
}

#photos .sliding-view-element-focused {
  z-index: 10;
  opacity: 1 !important;
}

#photos .sliding-view-element-hidden {
  display: none;
}

#photos .inactive {
  /*display: block;*/
  pointer-events: none;
  opacity: 0.3;
}
